« 自転車用グローブ これは値打ちかも | トップページ | 鎌倉街道 萱津神社〜石清水八幡宮 »

2009/05/12

Mac版xfy Blog Editorの最新版はJAVAバージョンの優先順位入替で起動できた

xfy Blog Editorがバージョンアップしたので早速ダウンロードして起動しようとしたら「JAVA6.0が必要」みたいな警告が出て起動できません。最新にしてあるはずなのに?こりゃ修正版を待つしかないかも?

しかしアプリケーション>ユーティリティ>Java>JavaPreferences.appを起動して「Java SE 6」をドラッグして最上段に持っていったら起動できるようになりました。

起動できなくて諦めている方がおられましたら一度お試しあれ。(自分だけかも、、、)

ついでに新しい拡張機能も使ってみました。3Dで画像を表示出来る機能。

追記:Java SE 6を最優先にすると旧Java環境のアプリが起動しなくなることが分かりました。その場合「デフォルトに戻す」にすれば起動はしますが、今度はxfyが起動しなくなります。

|

« 自転車用グローブ これは値打ちかも | トップページ | 鎌倉街道 萱津神社〜石清水八幡宮 »

コメント

初めまして
私もこの状況に陥ってまして、Java SE 6を最優先にしたら起動できました〜
有益な情報ありがとうございました〜

投稿: こうちゃん | 2009/05/14 01:07

こうちゃんさん、コメントありがとうございました。やはり同じ症状でしたか。お役に立ててよかったです。Javaには意外な落とし穴があることを今回、認識しました。

投稿: KAZ | 2009/05/14 10:43

私も泥沼から救い出していただきました。ありがとうございます。
Mac版xfy Blog EditorのユーザーはWindows版に比べて圧倒的に少なく、それに比例してユーザーサポートも手薄ですので、同じ問題でつまずくMacユーザーは必ず他にもいるものと確信し、xfy Blog Editorのユーザーフォーラムでもこちらのページのことを紹介させていただいております。失礼の段お許しくださいませ。ご迷惑でしたら直ちに飛んでいって書き込みを削除してまいりますので、ご遠慮なくお申し付けください。

投稿: nao | 2009/05/30 19:08

NAOさん、コメントならびにユーザーフォーラムへのご紹介ありがとうございました。本来は私が書き込まなければいけない事柄なのかもしれません。お力になれて幸いです。
JAVAは必ず最新の環境になっているはず、という確信から探し当てた結果ですが、自分の環境だけがマッチしていないのかも?という思いでいました。
お役に立てたというのは大変うれしく、書いて良かったという思いでいっぱいです。こちらこそありがとうございました。

投稿: KAZ | 2009/05/30 21:10

KAZさん、お返事がおそくなってすみませんでした。
xfy Blog Editorのユーザーフォーラムからはまだ何の反響もありませんが、あそこに書いておけば必ず一番必要としている人に見てもらうことができると確信しています。ご賛同いただき改めてお礼申し上げます。今後ともよろしくお願いいたします。

投稿: nao | 2009/06/01 22:26

NAOさん、こんにちは。フォーラムに紹介して頂いた手応えは確かにありますよ。訪問数がご紹介頂いてから増えているようですから。この前も、こうちゃんさんから参考になったとコメントを頂きました。少しはお手伝いが出来ていると喜んでいます。こちらこそよろしくお願いいたします。

投稿: KAZ | 2009/06/02 17:35

KAZさま、初めまして!!

xfy コミュニティ・フォーラムからやってきました。
Mac初心者の私にはとても助かりました。
手順通りにやったら起動することができました。

本当にありがとうございました\(^o^)/

投稿: キヨシ | 2009/06/09 01:45

キヨシさん、こんにちは。コメントありがとうございました。
xfy起動できてよかったです、私も最初は戸惑いました。あの手のエラーはJAVAアプリ全般に起こるので応用が利くはずです。ブログにも書きましたが旧JAVA環境アプリによっては起動しなくなるものもありましたのでxfyを優先するならば他のアプリも最新のバージョンにすることをお勧めします。

投稿: KAZ | 2009/06/09 06:43

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/50801/44992803

この記事へのトラックバック一覧です: Mac版xfy Blog Editorの最新版はJAVAバージョンの優先順位入替で起動できた:

« 自転車用グローブ これは値打ちかも | トップページ | 鎌倉街道 萱津神社〜石清水八幡宮 »